@font-face {
  font-family: 'Rethink Sans';
  src: url('/fonts/RethinkSans/RethinkSans-Regular.ttf') format('truetype');
  font-weight: 400;
}

@font-face {
  font-family: 'Rethink Sans';
  src: url('/fonts/RethinkSans/RethinkSans-Medium.ttf') format('truetype');
  font-weight: 500;
}

@font-face {
  font-family: 'Rethink Sans';
  src: url('/fonts/RethinkSans/RethinkSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
}

@font-face {
  font-family: 'Rethink Sans';
  src: url('/fonts/RethinkSans/RethinkSans-Bold.ttf') format('truetype');
  font-weight: 700;
}
